Multivariate Pattern Analysis in Python

# mvpa2.datasets.eventrelated

Functions for event segmentation or modeling of dataset.

Functions

`assign_conditionlabels`(ds, events[, …]) | Convert events into a condition label attribute of a dataset
`eventrelated_dataset`(ds, events[, …]) | This function is deprecated.
`events2sample_attr`(events, time_coords[, …]) | Build a sample attribute array form an event list
`extract_boxcar_event_samples`(ds[, events, …]) | Segment a dataset by extracting boxcar events
`find_events`(**kwargs) | Detect changes in multiple synchronous sequences.
`fit_event_hrf_model`(ds, events, time_attr[, …]) | Fit a GLM with HRF regressor and yield a dataset with model parameters